/* XPM */
static char *tuxkart_logo[] = {
/* columns rows colors chars-per-pixel */
"101 78 256 2",
"   c gray1",
".  c #165612",
"X  c #126212",
"o  c #AE9212",
"O  c #F9CC0A",
"+  c #FA2B2A",
"@  c #F62B2B",
"#  c #D8CDCB",
"$  c #FEE10A",
"%  c #AA1E22",
"&  c #0202A6",
"*  c #364260",
"=  c #FDF10A",
"-  c #BC9132",
";  c #6B6967",
":  c #5E0C0B",
">  c #0A0393",
",  c #E6DAC7",
"<  c #CC92D9",
"1  c #544395",
"2  c #FDEC94",
"3  c #756389",
"4  c #0E3E0E",
"5  c #CB99B1",
"6  c #E5E5DB",
"7  c #0C0B71",
"8  c #FEDC77",
"9  c #360C05",
"0  c #5049B7",
"q  c #D4CC9F",
"w  c #FEF293",
"e  c #8A43A9",
"r  c #C2A214",
"t  c #726C9F",
"y  c #EFE8F1",
"u  c #968E93",
"i  c #A67B96",
"p  c #FDF2B2",
"a  c #252628",
"s  c #F95546",
"d  c #D0A819",
"f  c #B76B0A",
"g  c #E1DEB2",
"h  c #0607C9",
"j  c #FCC669",
"k  c #FDF1C7",
"l  c #151364",
"z  c #D3A662",
"x  c #6F4EA9",
"c  c #FCF211",
"v  c #FBF2E1",
"b  c #5E5ABE",
"n  c #211C18",
"m  c #828296",
"M  c #9F94E2",
"N  c #DEDE98",
"B  c #4137B4",
"V  c #FEF68F",
"C  c #703E1E",
"Z  c #4D49D0",
"A  c #91679D",
"S  c #8A4E0D",
"D  c #FEDF0E",
"F  c #FDB84B",
"G  c #BE1F1F",
"H  c #82630E",
"J  c #FEEA82",
"K  c #D6C787",
"L  c #250404",
"P  c #CCA4CB",
"I  c #FA6A5E",
"U  c #E4D0A1",
"Y  c #FED569",
"T  c #FEE477",
"R  c #FEF6C4",
"E  c #12125E",
"W  c #7468D0",
"Q  c #5856F9",
"!  c #F7F4F5",
"~  c #D5BC7E",
"^  c #C5AFA4",
"/  c #3B3669",
"(  c #252390",
")  c #A19E9A",
"_  c #FEF6D1",
"`  c #FEFE22",
"'  c #FEC857",
"]  c #151617",
"[  c #FDEDB6",
"{  c #FEF69D",
"}  c #FEF6AC",
"|  c #4543E2",
" . c #A166FE",
".. c #A2869A",
"X. c #BA927A",
"o. c #703DA8",
"O. c #6A3226",
"+. c #131212",
"@. c #7F66BF",
"#. c #9F7531",
"$. c #FEF688",
"%. c #FAE212",
"&. c #404730",
"*. c #423399",
"=. c #745AB6",
"-. c #DDAD53",
";. c #7D736D",
":. c #494AFB",
">. c #C6B8CB",
",. c #FBC06C",
"<. c #504677",
"1. c #AEAE79",
"2. c #831918",
"3. c #1615C5",
"4. c #E9BB97",
"5. c #FCDD8D",
"6. c #C6AA1E",
"7. c #C82426",
"8. c #E8D8EC",
"9. c #ACA4CC",
"0. c #695313",
"q. c #603AA0",
"w. c #FEE48D",
"e. c #EA9A0A",
"r. c #ECD09B",
"t. c #8A67E8",
"y. c #1E1C5B",
"u. c #FEECAA",
"i. c #9358E3",
"p. c #775598",
"a. c #AD9337",
"s. c #DAB884",
"d. c #FEFE9A",
"f. c #F9CA7C",
"g. c #C9BAFC",
"h. c #201E75",
"j. c #09093F",
"k. c #2A2765",
"l. c #3D2917",
"z. c #5D4EF5",
"x. c #E6CA85",
"c. c #FAF21E",
"v. c #D2D67E",
"b. c #FEC052",
"n. c #CBBEA6",
"m. c #160A0F",
"M. c #FA725A",
"N. c #FDFDF1",
"B. c #FBAA3C",
"V. c #696744",
"C. c #FEF6B6",
"Z. c #C28524",
"A. c #FCDE1E",
"S. c #6656BA",
"D. c #5C3AAF",
"F. c #836E8A",
"G. c #B1AFA0",
"H. c #5C5662",
"J. c #120B0F",
"K. c #86829E",
"L. c #9A8EC1",
"P. c #6764F6",
"I. c #534F45",
"U. c #283128",
"Y. c #B47EF4",
"T. c #FEFEA4",
"R. c #FEEF84",
"E. c #9D9068",
"W. c #700B0B",
"Q. c #1D1DF3",
"!. c #5E5596",
"~. c #867C53",
"^. c #7673E9",
"/. c #441E56",
"(. c #FCB145",
"). c #34349F",
"_. c #F9E7CB",
"`. c #B3A8E3",
"'. c #FEFC90",
"]. c #C1A569",
"[. c #9A869E",
"{. c #5A36A2",
"}. c #C2C6D6",
"|. c #D9910F",
" X c #3D354B",
".X c #C4BA78",
"XX c #3F3BD1",
"oX c #FECD63",
"OX c #5E6243",
"+X c #FCDC84",
"@X c #7E65EF",
"#X c #FEFEC3",
"$X c #FDE497",
"%X c #FA9074",
"&X c #DBBED8",
"*X c #FCE2AB",
"=X c #EE9E0A",
"-X c #ACA16C",
";X c #EB2A2A",
":X c #FDC066",
">X c #FEFA89",
",X c #B39AF0",
"<X c #FEDB68",
"1X c #FEFEB6",
"2X c #FEFED1",
"3X c #FEFDE2",
"4X c #806A46",
"5X c #FEE581",
"6X c #5050E0",
"7X c #FEF2A2",
"8X c #AD9DBD",
"9X c #2D2CB2",
"0X c #2B274E",
"qX c #FED476",
"wX c #7159F6",
"eX c #5A2E06",
"rX c #FAD086",
"tX c #FBC174",
"yX c #8E77E3",
"uX c #8C8169",
"iX c #745A3A",
"pX c #736BEE",
"aX c #5F567F",
"sX c #1D1B3F",
"dX c #0D0E10",
"fX c #A584EC",
"gX c #8B82D6",
"hX c #332B95",
"jX c #FCECA0",
"kX c #FECE5A",
"lX c #B1A19E",
"zX c #6E1266",
"xX c #FCD47B",
"cX c #AE8282",
"vX c #FCCC73",
"bX c #4B0B0E",
"nX c #38342C",
"mX c #FDD295",
"MX c #7E74E7",
"NX c #EDB70D",
"BX c #4946FA",
"VX c #5C5CFB",
"CX c #31276C",
"ZX c #BEA7FE",
"AX c #22151A",
"SX c #514FFC",
"DX c #FEFDDA",
"FX c #FEB282",
"GX c #FCDD98",
"HX c #FEFEAC",
"JX c #5F5D4F",
"KX c #E5CBEC",
"LX c #0202F0",
"PX c #80504E",
"IX c #847F84",
"UX c #C67D11",
/* pixels */
"F ,.F ,.:XF tX:X:X,.:Xj :X:X:X:X:X:Xj :Xj :Xj :Xj :X:X:Xj j ' j ' oXj ' oX' oX' oXkXoXoXoXoXoXoXY Y Y oXoXoXkXoXkX' kX' ' ' ' ' ' ' ' b.b.b.b.' b.b.b.F b.F b.F F F F F F (.F (.(.(.(.(.(.(.(.B.B.B.B.B.B.",
",.,.:X,.,.tXtXtX,.,.tX,.j j ,.j j j :Xj j :Xj :X:Xj oX' oX' j ' vXoXoXoXvXoXoXoXoXoXoXoXoXoXY Y Y oXY Y Y oXoX' ' oX' kXkX' j ' ' ' b.' ' ' b.b.b.b.F ' F b.b.F b.F F F F F (.(.F (.(.(.(.(.(.B.(.B.B.B.B.",
":XFX:X,.,.j tXtXtXj j tXj j f.tXj j :Xj j :X' j ' j oXj vXj oXvX' j oX' oXvXoXvXoXoXvXY Y Y oXY Y Y Y Y Y Y Y qXkXoXvXkXkXkX' ' kX' ' ' b.' ' b.b.b.' b.b.b.b.b.F b.F F F F F F F F F (.(.(.(.(.B.(.B.B.B.",
":X:X,.tXtXf.f.f.f.f.f.f.j j tXvXj j vXj vXj vXoXj oXj j oXoX' vXoXoXvXoXoXoXoXoXoXY Y oXqXY Y Y Y Y Y qXY Y Y Y Y Y oX' oX' oX' ' kX' ' ' ' ' b.' ' b.b.b.b.F b.' F b.b.b.b.F F F F F F F (.(.(.(.B.B.B.B.",
":X,.tXj f.f.f.f.mXf.P P P 5 5 5 5 5 5 5 5 5 cXcXz vXvXoXvXoXvXoXoXvXoXqXoXoXY Y qXY Y qX<XY 8 r.W pX!.H.qXY Y Y Y Y Y 8XW W W  X-.Y ' kXkX' ' ' ' ' ' ' b.b.' b.b.b.b.b.F b.F b.F F F F F (.z (.(.(.B.(.(.",
"tXtXf.f.f.f.mXmXmXtXY.Y. . . . . . .wXwXwXwXz.*.F.vXoXvXoXvXvXoXoXoXY oXqXY qXY Y qXY <XqX<XY x.SXBX( CXY <XY Y <XkX4.Q :.:.h.4XoX' oXkX' ' kX' ' ' ' ' b.' b.b.b.b.b.b.b.b.b.F b.F F F (.@.#.(.F F (.B.(.",
",.f.f.f.mXmXmXmXmXmX< Y.Y. . . . .i.i.wXwXwXD.*.A oXvXoXoXoXqXqXY qXqXqX<XqXY Y Y 8 qXqX8 8 8 x.:.BX( k.8 8 <XY <X+XL.Q :.9X X,.Y oX' oXoXkXkX' kX' ' ' ' ' ' ' b.b.b.b.b.b.b.b.b.b.F -.^.VX4X(.(.(.(.(.(.",
"tXtXmXmXmXGX*X*X*X8.%X< < < Y. .i. .i.t.t.t.=.p...vXvXvXqXqXY qXqXY qXY qXqX8 8 qX8 8 8 8 8 8 x.:.BX( k.+X8 8 8 +X^ M P.| l ].Y Y <XY oXY oX' kX' kX' kX' ' ' ' b.' ' ' ' b.b.b.b.b.b.yXP.VX#.F F F F (.(.",
"j f.mXmXGX*X_._._.*X*XGXmXmXrXY.i.i.o.X.tXrXf.vXY qXqXY qXqXqXY Y Y qXqXY 8 qX8 8 8 T 8 T +X8 xXSX:.( k.+XT 8 8 x.gXP.:.h.4XY Y Y Y Y Y Y kXY oX' kX' kXkXkX' ' kX' b.b.' b.b.' b.b.' yXVXQ Z.b.F F F F F ",
"f.f.mXmX*X_._.v _._._.GXGXmXxXY. .e e i xXxXqXY qXqXY Y qXqXY qXqX8 8 8 8 8 8 8 8 +X+XT 5.T w.5.Q BX( k.+XT T 5.gX^.Q ). XvX<XY Y Y Y Y Y Y oXY Y oXoXkX' ' kXkX' ' ' kX' ' ' b.b.b.b.^.P.6Xa.F b.F F F F ",
"rXmXmX*X*Xv v N.! _._.*XGXGXxX<  .i.e i vXxXvXqXY qXqXqXqX8 8 8 xX8 8 +X8 +XT 5.T 8 +X5XT w.T 5.Q BX( ).<Xw.T >.:.:.| l 1.<X8 <X<X<XY Y Y <XY Y Y kXY kXkX' kXkXkXkX' ' ' ' ' ' b.' b.MXP.Z - b.F F F F F ",
"f.mXGXGX_.v ! N.N.v _.*X*XmXxX< i.i.e i xXxXqXrXvXrXqX8 qX8 xX8 8 xX8 xXxXx.x.8 5.5X5X5.w.<XN U SXBX( k.w.5XxXP.BX:.( 4XT 8 8 8 <X<X<X<X<Xf.s.].E.E.-.kXY Y kX' kXkXkX' kX' ' ' ' ' ' P.P.0 ].b.b.b.b.b.F ",
"f.mXmX*X_.v ! N.N.v _.*X*XGXmXP i.i.e A 8 +X4.W S.1 F.8 +X8 +Xr.MX3 <.!.6X0 / <.+X5XJ n.W 0 CX&.SX:.( k.5X5XL.:.:.9X XxXT T 5X8 8 8 8 x.L.P.Q Q Q Q ).I.-.Y Y ,.-XX.-.,.X.3 V.-.' X...P.VX0 4X~.- b.b.F b.",
"mXmXGX*X_.v ! N.! v _.*XGX$XmXP i.i.e A xX8 x.wXZ *.3 8 +X8 8 x.z.| ( S.VXz.9Xh.lX5X5XMXBX| l IXQ BX( k.$Xq SX:.XXy..XJ T T 5XT T T x.pXSXQ Q VXQ Q Q |  Xj Y [.VXXX;.pXVXVXQ / -.pXP.VXP.P.P.VXaXb.b.b.b.",
"rXmXGXGX_.k v _ v k k *XGXGXGXP  .i.e A xXxXx.wXz.hXp.T 5.T w.r.VXBX( p.gXQ BXh.aXJ U SXBX9XCXU Q BX( ).N pXQ Q h.~.$X5X5Xw.T T T 8 MXSXQ SXP.P.VXQ SXQ ( uXY L.VXB 0 VXVXVXVX* ,.P.VXVXVXVXP.P.3 b.b.b.b.",
"mXmXmXGX*X_.k v k _.*X$X*XGX+XP i.i.e p.+X5.f.wXz.*.3 5.T 5.T +XwXBXk.aXn.z.z.hXk.K 8XBX| l ;.jXSX:.( y.L.:.Q XX/ 5.J J J 5Xw.T w.K Q SX| OXrX<Xx.gXQ 6X| I.Y gXQ Z VXVXVXVXVXJXkXgXgXVXP.VXpX^.~.j b.' b.",
"mX+XmXGX*X*X_.*X_._.*X*X$XGX5.^  .i.o.p.GX+XmXwXz.hX!.+Xw.w.T +XVX| ( p.J MX:.XXh.t VXBX9Xh.v.jXQ BX( l SX:.:.h.* 5X2 2 R.5XJ 5X5XL.Q SXy.K T 8 8 xXP.Q Z 0XY yXVXQ VX6XlXL.0 a.vXkXK VXVX1 ,.' ' ' ' b.' ",
"mXmXGXmXGX*X*Xu.*X$X*XGXGX5.GX4. .i.o.x +X5.+XwXz.hX1 5.w.w.$X+XwXz.( aX5X>.Q BXh.9XSXBXh.; w jXSX:.( XX:.:.:.).E G.2 R.2 2 J J J ^.SXXXI.T T T T T L.SXSXa Y gXVXVX0 E.Y qX~ Y Y Y s.VXVX* j kX' ' j ' ' ",
"xXmX+XGXGXGXGX*X$X*X$X$XGX5.5.4. .i.o.o.xXw.xX@Xz.*.1 w.5Xw.w.$XVXBXhXaX$X$XpXz.9X| BXXXl q V p 6X:.XX| BXBX:.BXh.<.w R.w R.2 2 J G.gX!.-XT 5X5X5XT 8XQ SXy.xXgXQ VX/ f.<X<XY Y Y kX~ VXVX!.' kXkXx.' ' ' ",
"qX+XmXmXGX$X*X*X$XGX$XGX5.$X$X4. .i.q.o.5.$X5X@Xz.*.1 5.w.2 2 5XpXz.( <.2 R.`.:.:.BXBXh.<.w d.p Q | BX:.XXh.BXBX9XE ~ 2 w w 2 2 2 J R.2 J 5X5X5X5X$X) Q SXa <X^.Q Q I.<X<XY Y <XY <Xs.VXVX<.kXkXkXkX' ' ' ",
"vXxX+XxXGXGX5.$XGXGX$XGX5.5.w.r. .wXD.D.x.w.$XMXz.hXB 5.J 2 2 2 P.:.( 1 jXw jXVXBXBXXXy.G.'.} } VXBX:.Q ( m ^.:.| l aX{ w V w w w 2 R.2 R.J T v..X) pXQ SX/ T pXVX:.V.T <X<X<X<X<XY ^ VXVXJXxXkXkXkX' j ' ",
"+XxXxX+XmX+X5.GX$Xw.5.w.5.w.GXr.i.wXD.q.r.$XJ yXz.*.).r.2 $XR.$XpX:.h.<.jXw 2 8X:.BX9X/ g [ jX6 ^.SXVX| * { >.:.:.9Xl v.w 7Xw V 2 w 2 5X>.K.S.Z :.SXSXQ 6X* +X^.VXZ uX8 T T T 8 <X<X^ VXVXJXY Y kX' ' kX' ",
"xXxXxX+X5.+X5.5.5.5.5.w.w.w.w.GXt.wX{.{.x.$Xw.gXz.*.).x.2 2 2 2 pXBX( 1 jX{ 7X8XSX:.XX).G.6 g 6 MXP.pX0Xq d.} P.:.BXE t V { { { 2 w q ^.SXSXSXSXSXQ Q SX:. X+XpXQ XXuX<X8 <XT 8 <X<XG.VXVXJXqXkXY kX' ' ' ",
"mXxXxX+X+X5.5.5.5.w.$Xw.5.5.*XmX@XwXD.*.s.w.2 M z.*.hX^ 2 jXjXjXwX:.h.!.jX7X_.P.pXwXVXq.@.U KX8.yXpXW * g } C.G.:.BX9Xy.U w w w } U VXQ SXSXSXQ P.L.^.Q :. XT pXVXB -XT T 8 8 8 8 8 8XVXVX;.kXY Y oXkXkX' ",
"qX8 mX+X+X8 5.w.5.+X5.$X$X5.w.GXt.wXD.*.n.$X$X`.z.XXhXu 2 2 2 *XVXBX( aX7X7X>.SXpX^.@X=.=.>.KXKXfXfXP.1 6 } C.6 Q BX| E IX7X7Xw 7XMXSXSX6XgXG.# GX2 gXQ Z &.GXP.Q ).-X8 8 T T 8 8 <X8XVXVX;.<XkXY ' kXoX' ",
"vXqX8 xX+Xw.5X5.w.w.5.GXw.$XGXGXt.z.{.*.^ w.$XK z.| hX!.$Xu.jXU z.| ( ;.7XjX^.z.VXMXyXfXyX..KXKX,Xg.yX!., [ } T.M :.:.( h.*X7XjXg Q :.| ;.jX2 R.2 w gXQ :.I.N P.VXhX-XT w.8 +X8 T qX8XVXVX~.Y Y Y Y ' kX' ",
"qXqXxX+X8 5.w.5.w.w.5.w.5.$X$XGXt.wXD.*.lX$X*XGXwXBXhXhXlXu.u.`.SX| ( ) [ # P.VXx @.,XyXwX@.>.KXM ZXM =.# 6 C.} g :.:.| 7 u w 7X>.:.:.h..XjXjX2 2 2 MXQ Z H.+XVXQ 9X].5.8 T 5.8 T 8 [.VXz.E.<XY kXY ' oX' ",
"qXxX8 8 5.w.T 5.w.w.w.$X5.$XGXu.yXz.D.*.lXjX$X$XyXSXBXCX1 E.n.P.:.B CXq p M MXpXx P ,XyXyXgXP KX,XfXt.yXKX, [ R #XgX:.:.h.k.jX7X9.SX:.l K 7X$X2 2 *XP.Q XXI.GXP.Q ).~ w.5X8 5X+XT w.L.VXb uXY Y Y Y oXkX' ",
"qXxXxXxXT 5.5Xw.w.w.w.w.$Xw.w.$XyXz.D.*.i $Xu.u.>.z.SX:.XX0 SXz.BX( 3 u.g VXP.W yX&XZXfX,X,X`.KXZXfXt.F.&X8._.p C.}.:.:.| 7 ) } `.SX:.E lX2 jX$X2 n.Q SX| I.U VXSX( ~ T w.T 5X8 T 5XgXVX6X].<X<XY Y kXoX' ",
"xX8 +X+XT 5.w.5Xw.w.w.$Xw.$X$X$XfXSXD.9X[.$X$X$X*XgXSXQ SXSX:.BXXX/ K C.M SXwXx ,XKXKXZXZXg.g.KXg.`.yX=.&XKX, [ C.#X^.BXBXh./ jX}.:.SX( * GXu.jXg ^.:.Q XXH.U VXQ ( ~ w.5Xw.5X5XT T MXVX0 ].T <X<XY Y oXkX",
"qXqX+X+XT +X5X5Xw.w.w.$X$X$X2 $XM z.| !.lX*Xu.$X$XGXgXz.SXSXz.6X3 q [ _.P.VXS.x >.&XKX&Xg.8.8.# }.ZXfX=.&XKX6 k R C.>.:.BXXX7 1.g SXSX| y./ uXu ^.SXSXQ XXI.U VXQ k.U 5Xw.5X5X5X5X5XMXVX6X~.<X<XY Y kXoXkX",
"xX8 8 8 5.w.J J $XJ $XJ 2 2 w.$XGXr.x.GXjXu.$Xu._.*X*Xn.,X,XG., [ [ p >.P.pXgX8XKXKXKX8.}.8.y 6 KXg.fX@.&XKX, _.R #Xk P.:.| h.<.[ gXSX:.| | XX:.SXQ b Q | / q VXSXCXN J w.J J 5XJ J gXVXQ y.I.4X<X<XY Y ' ",
"8 8 +X8 5X5Xw.J 2 J $X2 $X2 2 $XjX$Xu.*Xu.$Xu.$Xu.u.[ [ u.[ [ [ [ [ [ k 6 , KXKX&XKXKX8.y y ! ! 8.g.,X9.KXKXy k k #XR 9.BXBX9XE q , P.:.SX:.SXSXVX>.9.SX:.sX>.Q SXh.xX2 J 2 J J 5XJ gXVXVXQ Q <.<X<XY Y oX",
"xX8 T T w.5X2 J 2 J 2 2 w.2 jXjXjXjXjXjXu.u.u.u.u.*X[ u.[ u._.[ [ , -XH.nX4XlX&XKXKXKX8.6 ! ! ! y 8.KXKXKXKX8._.R R R v `.M M u _.[ g M P.P.P.L.g *Xq P.P.<.G.SXQ k.$XJ 2 J J 5XR.J G.Q Q VXVX* <X<XY Y Y ",
"qX8 +XT 5X5XJ w.2 J 2 2 2 $X2 jX2 jXjXjX$Xu.u.u.[ u._.u._.[ [ k K U.sX] +.n  X3 KXKXKX8.8.y y y y 8.KXKXKXKX6 k DXR #XR R R R k p k p p _.jX_.u.7X[ u.jXjXjX, M gX) J 2 2 2 R.R.J R.2 gXVXQ VX!.8 <X<XY kX",
"8 8 T 5.5XJ J w 2 R.2 2 2 2 2 2 jXjXjXu.u.u.u.u.u.u.[ [ [ [ [ _.; ] sX] +.AX X X< KXKXKX8.8.y 8.8.8.KXKXKX8., k _ R _ R R k R k k [ [ [ [ [ 7X[ [ u.u.u.jX2 2 w w jX2 2 2 R.2 J R.R.J J n.G.G.K T <XY Y <X",
"8 +XT w.J J R.R.2 R.w 2 w jX7X2 jX7X7XjXjXu.u.7X[ [ u.p [ [ k n.a ] ] +.+.m.0X Xp.&XKXKXKXKX8.8.KXKXKXKXKX8.v _ DXk _ R _ R k k k R k p p [ p u.p u.7Xu.7X7XjX7X2 7X2 w 2 2 2 w J w R.w R.5X5XT T T <XY Y ",
"T 8 T T R.w.R.J w 2 2 V w 2 w 7X7XjXjX7X7X7X7X[ 7XC.p [ p p k uX+.] +.+.m.m.n  X<.P KXKXKXKXKXKX8.KXKXKXKXy v _ DXR DX_ _ k R R k p k k k p p C.7Xp C.7Xu.7X7X7Xw w { 2 w w w w w R.R.R.R.J 5XT T <X<X<X<X",
"T 8 w.5XR.J 2 w w w w 2 7X2 { 2 { 7X7X7Xp p } 7Xp p p p k p k uXa a dX+.+.m.+.l.p.^ KXKXKXKXKXKXKXKXKXKX8._.v _ 3X_ _ R DXk k R k k p k p k p p p p } } 7X7X7X7X7Xw { w w w R.$.R.w R.R.R.R.R.T T T <X<XY ",
"8 T 5X5X5XR.R.w w w w { w { 7X{ 7X} 7X7X7X} 7Xp p p p C.C.p k IX; m 0XdXI.; nXn <.5 KX8.KXKXKXKXKXKXKX8.y v 3X3X_ _ _ _ _ k _ k R R R C.R C.R C.p } } p p 7X} 7X{ w { jXV V w w $.R.$.$.R.R.T J T T 8 8 <X",
"8 5X5XJ J w R.w $.w V w w w 7X7X{ 7X7X} 7Xp } C.C.C.k C.R C.R uX;.m JXn 9.u ;.AXl.lXy 8.KXKXKXKXKXKXy y v ! 3X_ N._ _ _ 3X_ DXR _ R R #Xk C.C.R C.C.p } } } } } { { { w { V w V $.V R.$.$.R.J T T T T T <X",
"T T J R.J R.w V V V w '.{ { '.{ { { } } } } } } } C.} k p #X#XuXI.nXJXU.u nX; AX9 ..! y 8.4.5 &X8.y y ! ! 3XN._ 3X! 3X_ _ _ R _ 2XR R R #XR #XC.C.C.} } C.T.} 7X{ } '.'.{ w '.V >X>X$.$.$.R.R.R.J T <XT <X",
"+X5X5XR.R.w $.w V >X{ w '.7X7XT.7X} '.C.T.p C.} C.C.1XC.C.R #XIXJXH.nXAX;.; I.  n ~.v v 8.-.b.z _.! N.N.N.N.3X! 3XDX3XDXDXDXDXR 2X2XR R R C.#XC.C.1XC.C.} } } } } { } { '.{ { '.V V >X$.$.R.R.R.T T T 8 <X",
"T J 5XJ w R.$.V '.{ '.{ { '.T.'.} } T.} } } HXC.1X1XC.#X#XC.#X~.U.0.H H I.H.] J.CX;.3XDXr.A.A.|., N.N.N.N.N.3X3X3X3X_ DXDXDXDX2XR #X2XR #X#X#X1X#XC.1XC.1XHXHXT.T.} '.T.} '.'.'.'.>X>X>X>XR.$.R.J J T T T ",
"5XJ R.R.R.w >XV V '.{ '.T.'.C.T.T.} T.HXHXC.HX1XC.1XC.1X#XR #XE.H o r o 0.AXJ.0Xt K.N.3XrX= %.e.8.N.N.N.N.N.N.3X3X3X3X3XDXDXDX2X2X2X#X2X#X#X#X#X1X1X1X1X} HXHX} HX} T.T.'.'.} '.'.'.>X>X>X$.R.R.R.T T T T ",
"J 5XJ R.R.w V '.d.'.T.{ T.'.d.T.T.T.HXT.1XHX1X1X1X#X1X#X#X#X#X~.o 6.d e.#.0.a E H.<._.3X~ O $ |.6 N.N.N.N.N.N.N.N.3X3X3X2X2X2X2X2X#X2XR #X#X#X#X#X#X1X1X1X1X1XHXT.T.} T.} T.d.T.d.{ >X'.>X$.$.R.R.J J 8 T ",
"J R.J $.R.>XV d.>Xd.d.d.d.HXT.'.1XT.HXHXHXHX1X1X1X1X#X1X#X#Xq JX6.NXNXo H uXI.dXdXj.IX_ z e.O |.r.N.N.N.N.3XN.3X3X3X3X3X3X3XDXDX2X2X2X2X#X#X#X#X1X#X1X1X1XHX1XHXHXT.T.T.T.d.d.d.d.d.d.'.>X$.>XR.R.J J T 8 ",
"J 5XR.w $.V '.d.d.d.d.d.T.d.T.T.T.HXHXHXHX1XHX1X1X1Xq OXI.I.I.uX6.NX|.H ^ 6 K. X    dXZ.UXr D =Xz N.N.N.N.N.N.N.3XN.3XDX3XDXDX2X2X2X2X#X2X#X#X#X#X1X1X1X1X1X1XHXHXHXHXT.d.T.d.d.d.d.'.'.'.>XR.$.R.R.R.T T ",
"R.J R.R.$.$.V '.'.d.d.d.d.T.T.T.T.T.HXHXHX1XHX1Xp ;.] dXJ.J.&.}.v.^ ^ n.v N.8.H.      l.|.= $ NXUXy N.N.N.N.3XN.3X3X3X3XDX3X2XDX2X2X2X#X2X#X#X#X#X#X1X1X1XHX1XHXHXT.HXT.T.d.d.d.d.'.d.'.'.'.R.R.R.J R.J T ",
"J R.R.R.R.>X>X'.'.d.d.d.d.d.d.T.T.T.T.HXHX1XHXN OXa dXJ.  dXIX}., y ! ! ! ! y H.      eX=Xc %.NX|.#.; IX, N.N.N.3X3X3XDX3XDX3X2X2X2X2X#X2X#X#X#X#X1X#X1X1X1X1XHXHXHXHXT.T.T.d.d.d.d.'.'.'.'.>X$.R.R.R.T 5X",
"5XR.R.$.$.$.'.'.d.'.d.d.T.d.T.T.T.HXHXHXHX1XjXU.4 X . 4 ] nXu G.# 6 y y N.! }.&.    m.f O ` $ O e.f l.a ; 3XN.3XN.3X3X3XDXDXDX2X2X2X2X#X2X2X#X#X#X#X1X1X1X1X1XHXHXHXHXT.T.T.d.d.d.d.'.'.'.$.>X$.R.R.J R.T ",
"J J J R.w $.'.'.'.d.d.d.d.T.d.d.T.T.HXT.HXHXHX1.n   a . 4 <.t m m ) ) 1..X1.E.~.V.&.AX|.D c %.D =XUX0.U.nX# N.N.3X3X3X3X3X2X3X2XDX2X2X2X#X#X#X#X#X1X#X1X1X1X1XHXHXHXT.T.T.T.d.d.d.d.'.'.'.$.$.R.R.R.J T J ",
"T R.R.J $.$.'.'.'.d.d.d.d.d.T.T.T.T.HXT.HXHXHXHXq 1.N ) h LXl E Q.Q.;.! N.2Xk 1.nXdXn |.c ` = D =XUXH U.a ) N.3XN.3X3X3X3XDXDX2X2X2X#X2X2X#X#X#X#X#X1X1X1XHX1XHXHXHXHXT.d.T.d.d.d.'.d.'.>X>X$.R.R.R.R.T T ",
"J R.R.R.$.R.$.'.'.'.d.d.d.d.d.T.d.T.T.HXHXHXHXHXHX1X#X; LXh n j.LXLXOX! N.! ! }.a   AX|.= ` D D |.f eXa U., N.N.3X3X3XDX3XDX2XDX2X2X2X2X#X#X#X1X#X1X#X1X1X1XHX1XHXT.HXT.T.T.d.d.d.d.d.d.>X>XR.>XR.J J J T ",
"T J J R.R.$.$.'.'.'.d.d.d.d.d.T.T.T.T.HXHX1X1X1Xv.) ) a LX& JX* LXLXK.! ! N.! 6 I.J.m.UX= = D O |.S sX+.; N.N.N.N.3X3X3XDX3XDXDX2X2X#X2X2X#X2X#X#X1X#X1X1X1X1X1XHXHXHXT.T.T.d.d.d.d.'.>X>X>XR.R.R.J R.T T ",
"J J J R.R.$.>X'.'.'.d.d.d.d.T.'.T.T.HXHXHXHX1X'.U.    j.LXE 6.<.LXh G.! ! ! N.! uX  J.f O D O O |.C +.OX6 N.N.3X3X3X3X3X3XDX2XDX2X2X2X#X2X#X#X#X#X#X1X1X1X1X1XHXHXHXT.T.T.T.d.d.d.d.d.d.>X$.$.$.R.R.J J 5X",
"T J R.R.R.$.>X'.'.'.'.d.d.d.-XnX~.T.T.T.HX1X1X1.      > LXI..XB LX3.}.! ! ! ! ! G.+.  S NXD O NXf  Xn.N.N.N.N.N.N.3X3X3X3X3XDXDXDX2X2X#X2X#X#X#X#X#X1X1X1X1X1XHXHXHXHXT.T.T.d.d.d.d.'.d.'.w w R.R.R.T T T ",
"T R.R.R.R.$.R.'.'.'.d.d.d.d.I.  ] N T.HXHXT.1XV.      > > u ! b LX9X6 ! ! ! N.N.G.dX  l.UXZ.f f bXPXu m ) n.# 6 v 3X3X3XDX3X3X2X2X2X2X2X2X#X#X#X#X#X#X1X1X1XHX1XHXHXT.T.T.T.d.d.d.d.d.>X>X>X$.R.R.J 5X5X5X",
"T T R.R.R.$.>X>X'.'.'.d.d.$.n     E.d.HXHXHXHX&.      & a 6 ! ;.Q.^.! ! N.! ! N.9.+.C f f f f f : :           ] n ) 3X3X3XDX3XDX2X2X#X2X2X#X#X#X#X1X#X1X1X1X1XHXHX1XT.T.T.T.d.d.d.d.d.d.V w $.R.R.R.T T 5X",
"T J J J R.$.R.'.'.'.'.d.d.d.&.    OXT.T.HXHXHXnX  L 9 > H.! ! m 3.M ! ! N.! N.N.IX  m.n 9 eXS S W.L               I.3X3X3X3XDXDX2X2X2X#X2X#X#X#X#X#X1X#X1X1XHX1XHXHXT.HXT.T.d.d.d.d.d.>X>X>X$.R.R.5XR.T 5X",
"T T R.R.R.$.$.>X'.'.'.'.d.d.V.    I.E.1.v.jXHX&.L bXbXl ;.N.! m h L.! ! ! ! N.6 nX        bXW.W.W.L               U.3X3X3XDXDXDXDX2X2X#X2X2X#X#X#X#X1X1X1X1X1XHXHXHXHXT.T.T.T.d.d.d.d.d.V V $.R.R.J J T 5X",
"T T J R.R.R.>X$.'.'.'.'.d.v.+.            +.4X: bXbXbXiXE.! g -X3.) 6 6 6 ! y ) dX  L L bXW.W.W.W.            dX  U.3X3X3X3XDXDX2X2X2X2X2X#X#X#X1X#X#X1X1X1XHX1XHXHXHXT.T.T.d.d.d.d.d.>Xw >Xw w J J 5X5XT ",
"J T J R.R.R.$.>X'.'.'.d.'.OX              9 : bX: : C b.6.! E.NX~.uX>.G.) ) ;.n 9 bXbX: W.W.W.W.W.            n   U.3X3X3XDX2X3X2X2X2X#X2X2X#X#X#X1X#X1X1X1X1XHX1XT.HXHXT.T.T.d.d.d.d.>XV V R.R.R.5XJ 5XT ",
"T J J R.R.$.R.$.'.'.'.'.$.+.          bX: : : : : : /.r 0.m 6.NX#./.: : : : : : : : : : W.W.W.W.O.J.          J.  &.3X3X3X3X3XDX2XDX2X2X#X#X#X#X#X#X1X#X1X1X1X1XHX1XT.T.T.T.d.d.d.d.d.d.V V $.$.R.J 5X5XT ",
"T T T R.J R.$.>X>X'.'.d.N J.          % + ;X7.7.% % zXO./.> H PXl.: : bX: : : bX: : L     L L 9 3 +.              ; 3X3X3XDX3XDX2X2X2X2X2X2X#X#X#X#X#X1X1X1X1XHXHXHXHXT.T.T.T.d.d.d.>XV >XV w R.R.J 5XT T ",
"T T J R.R.$.$.$.>X'.'.'.v.            % + + + + @ @ + + @ ;X;X% % 2.2.W.: bXW.bXW.W.                              ) 3X3X3X3X3X2X3X2X2X#X2X#X#X#X#X#X1X#X1X1X1XHX1XHXHXT.T.T.T.d.d.d.d.'.V w w R.R.J 5X5X8 ",
"T T T R.R.R.R.>X>X'.'.'..X            % @ + + @ + @ + @ @ @ @ @ + + + ;X;X;XG W.W.bX                  a n dX    n 6 3X3X3XDX3X2XDX2XDX2X#X2X#X#X#X#X1X1X1X1XHXHXHXHXHXHXT.d.T.d.d.d.'.d.V w R.R.R.J J J 5.",
"T T J T R.R.$.$.'.'.'.'.2 dX          2.@ @ @ + + + @ + @ @ @ @ @ @ @ + ;X+ + G W.L                   lXN.6 , G.}.3XN.3X3X3XDX3XDX2X2X2X2X2X#X#X#X#X#X#X1X1X1X1X1XHXT.HXT.T.T.T.d.T.'.V V V R.R.5XR.5Xw.T ",
"T T T R.J R.$.$.>X'.'.'.'.&.          2.+ @ + ;X+ + @ @ ;X@ @ @ @ @ ;X+ ;X+ @ G W.L             +.    ) N.N.N.N.3X3XN.3X3X3XDXDXDX2X2X#X2X2X#X#X#X#X1X1X#X#X1X1X1X1XT.T.T.T.d.d.d.d.d.V V w J w 5XJ w.8 T ",
"T T R.T R.R.R.$.>X'.'.'.'.K I.+.      L W.7.s + @ @ ;X+ ;X+ ;X;X+ ;X+ + + + ;XG W.L             &.dX  G.N.N.N.N.N.3X3X3X3X3XDX3X2XDX2X2X#X2X2X#X#X#X#X#X#X1X1X#X1X1XHXHXT.T.T.T.d.d.{ '.'.w w 2 R.5X5XT 5X",
"T T J T R.$.R.$.'.'.'.'.'.'.'.V v..XE.~.V.q 1XC.*Xf.FX%XI s + + + ;X+ ;X+ + ;XG W.              a     }.N.N.N.3X3XN.3X3XDXDX2XDX2X2X2X2X#X#X2X#X#X1X#X1X#X1X#X#X1X1X1XT.T.d.T.d.d.d.'.{ V V V 2 w J 5XT 8 ",
"T T T R.R.R.$.R.>X'.'.'.d.d.d.d.T.T.T.T.T.HX1X1XR #X#X#X#XR k GXf.%X%XI @ @ @ G X.nX                dX6 N.3X3XN.3X3X3XDXDXDXDX2X2X2X2X#X2X#X#X#X1X#X1X#X1X#X#X#X#X#XHXT.T.T.T.d.d.d.{ >Xw w w J J 5X5XT T ",
"T T T J R.R.$.>X>X>X'.d.'.d.d.d.d.T.T.T.HXT.HX1XHX1XC.1X#X#X#X2X3X2XDX#X2XR *Xr.3XJX                U.3XN.N.3X3X3X3X3X2XDX2X2X2X2X2X2X#X#X#X#X#X#X1X1X1X1X1X#X#X#X1XHXT.d.T.d.d.'.d.'.{ { R.w R.J J T w.T ",
"<XJ J J J R.R.$.$.>X'.'.'.d.d.d.d.d.d.T.T.HXT.HXHXHX1X1X1X1X#X#X1X#X#X2X2XDXDX2XDX1.dX              ; N.3X3X3X3XDX3XDXDXDX2X2X2X2X#X#X#X#X#X1X1X1X1X1X1X1X1X1X#X1X1XT.T.T.d.d.T.d.'.{ V V V R.J R.5X5X5X8 ",
"T T T J R.J R.R.$.>X'.>X'.d.d.d.d.d.d.d.T.T.T.HXHXHX1X1X1X1X1X#X#X#X#X#X#X2X2X2X2XDXg G.IXJXnXn dX] 6 3X3X3X3XDXDX2XDX2X2X2X2X#X2X#X2X#X#X#X#X1X1X1X1XHXHX1X1X1XHXT.d.d.d.'.d.d.'.'.{ V w R.2 R.J 5X5X5XT ",
"T T T T J J R.$.$.>X>X'.'.'.d.d.d.d.d.T.d.T.T.T.HXT.HXHXHX1X1X1X1X1X#X#X#X2X#X2X2X2XDX2X2XDX3Xv g g N.3X3X3X3X3X2X3X2X2X2X2X#X2X#X#X#X#X1X1X1X1X1XHXHX1XHXHXHXT.HXT.T.d.HX'.'.T.'.'.'.R.w R.R.R.5X5X5XT T ",
"<XT T T J R.R.R.$.$.'.>X'.'.'.'.d.d.d.d.d.d.d.T.T.HXHXHXHX1X1X1X#X1X#X#X#X#X#X2X#X2X#X2X2XDXDX3XN.3X3X3X3X3X2XDX2X2X2X2X2X2X#X#X#X#X1X#X1X1X1X1X1XHXHXHXHXT.T.T.d.d.d.d.d.'.} d.{ { V w w R.J R.5X5XT 8 8 ",
"<XT T J J J J R.$.$.$.>X>X>X'.'.d.d.d.d.d.d.T.T.T.T.HXHXHXHX1X1X1X1X1X1X#X#X#X#X2X2X2X2X2XDX2XDXDX3X3X3XDX2XDXDX2X2X2X#X2X#X#X#X#X#X#X1X1X1X1X1XHXHXHXT.d.T.d.d.T.d.} '.'.'.d.V '.V V $.J 2 5XJ J 5X8 T T "
};
